Forum Thread: Foxit Reader

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI

This thread has been marked as locked.
muffin1963 Foxit Reader
Member 17th Aug, 2010 23:01
Ranking: 0
Posts: 2
User Since: 2nd Jul, 2010
System Score: 100%
Location: US
My PSI shows that I have Foxit Reader version 3.3.1.518. I have learned in the past 2 weeks or so that there is a new version of this pdf reader--4.1. i just checked the Foxit Reader website and I can downloard 4.1 from there. Why doesn't PSI tell me that their is a new version available?

--
muffin

ddmarshall RE: Foxit Reader
Dedicated Contributor 17th Aug, 2010 23:15
Score: 1232
Posts: 979
User Since: 8th Nov 2008
System Score: 98%
Location: UK
Last edited on 17th Aug, 2010 23:21
PSI checks for vulnerable and end of life software. As far as I can see there are no security updates in Foxit 4.1 for Windows.

http://secunia.com/vulnerability_scanning/personal...

If you want something that checks for all updates, although only for free software, try the Filehippo update checker:

http://www.filehippo.com

--
This answer is provided “as-is.” You bear the risk of using it.
Was this reply relevant?
+1
-0
muffin1963 RE: Foxit Reader
Member 17th Aug, 2010 23:23
Score: 0
Posts: 2
User Since: 2nd Jul 2010
System Score: 100%
Location: US
thanks so much!

--
muffin
Was this reply relevant?
+0
-0

This thread has been marked as locked.